

   HTML ELEMENTS

********************************************/



/* Top Elements */

* { margin: 0; padding: 0; outline: 0 }



body {

	background: #CCC;

	font: 75%/1.5em Verdana, Tahoma, arial, sans-serif;

	color: #505050;

	text-align: center;

	margin: 15px 0;

}



/* links */

a, a:visited {

	color: #317f24;

	background: inherit;

	text-decoration: none;

}

a:hover {

	color: #44a12b;

	background: inherit;

	text-decoration: underline;

}



a.fotos {

	text-decoration: none;

	background-image: none;

	color: #666666;

	font-size: 80%;

}

a.fotos:hover {

	color: #1773BC;

	font-size: 80%;

}



/* headers */

h1, h2, h3, h4 {

	font-family: 'Trebuchet MS', Tahoma, Sans-serif;

	font-weight: Bold;

}

h1 {

	font-size: 190%;

	font-weight: normal;

	color: #555;

}

h2 {

	font-size: 130%;

	text-transform: uppercase;

	color: #333;

}

h3 {

	font-size: 130%;

}



h3.tour {

	font-size: 130%;

	color: #FF0000;

}



h4 {

	font-size: 110%;

	color: #317f24;

}



h1, h2 {

	padding: 10px;

	margin: 0;

}

p      {

	padding: 10px 10px 5px 10px;

	margin: 0;

}

h3, h4     {

	padding: 10px 10px 0px 10px;

	margin: 0;

}



ul, ol {

	margin: 0px 10px;

	padding: 0 20px;

}

ul {

	list-style: none;

}

p.blau {

	color: #003399;

	font-size: 90%;

}



/* images */


img {

	background: #FAFAFA;

   border: 1px solid #DCDCDC;

	padding: 5px;

}

img.logo {

   border: 0px;
   padding: 0px;
   margin: 0px;

}

img.float-right {

  	margin: 5px 0px 10px 10px;

}

img.float-left {

  	margin: 5px 10px 10px 0px;

}



code {

  	margin: 5px 0;

  	padding: 10px;

  	text-align: left;

  	display: block;

  	overflow: auto;

  	font: 1.1em/1.2em 'Trebuchet MS', Tahoma, Sans-serif;


  	/* white-space: pre; */

  	background: url(../images/post.jpg);

	border: 1px solid #E0DBC9;

}



h4.code {

	margin:0; padding:0px 0px 5px 0px;

}





/* start - table */



.kasteninhalt {

font-size : 12px;

vertical-align : top;

font-family : Arial, Helvetica, Sans-serif;

background : #ffffff;

border-style : solid;

border-width : 1px;

border-color : #dbdbdb;

}

.kastentitel {

font-size : 12px;

font-weight : bold;

font-family : Arial, Helvetica, Sans-serif;

background : #dbdbdb;

border-style : solid;

border-width : 1px;

border-color : #dbdbdb;

}

td.kasten {

margin-left : 0;

margin-right : 0;

vertical-align : top;

padding : 4px;

font-size : 12px;

font-family : Arial, Helvetica, Sans-serif;

background : #ffffff;

border-width : 0;

}

td.spalten {

margin-left : 0;

margin-right : 0;

vertical-align : top;

padding : 0;

font-size : 12px;

font-family : Arial, Helvetica, Sans-serif;

background : #ffffff;

border-width : 0;

}

td.offen {

color: #FFFFFF;

font-size : 12px;

font-weight : bold;

font-family : Arial, Helvetica, Sans-serif;

text-align : center;

background : #799703;

}

td.mitte {

color: #FFFFFF;

font-size : 12px;

font-weight : bold;

font-family : Arial, Helvetica, Sans-serif;

text-align : center;

background : #B1C528;

}

td.zu {

font-size : 12px;

font-weight : normal;

font-family : Arial, Helvetica, Sans-serif;

text-align : center;

background : #ffffff;

}

td.weg {

color: #000000;

font-size : 12px;

font-weight : bold;

font-family : Arial, Helvetica, Sans-serif;

text-align : center;

background : #dcdcdc;

}





/* end - table */







/* form elements */

.gb {

font-family : Verdana, Arial, Helvetica, Sans-serif;

color : black;

background-color : white;

border-style : solid;

border-width : 1px;

border-color : #999999;

}

.navi {

font-family : Verdana, Arial, Helvetica, Sans-serif;

font-weight : bold;

color : #000000;

background-color : #afc2e4;

border-style : solid;

border-width : 1px;

border-color : #999999;

}

.aktuellmsg {

font-family : Verdana, Arial, Helvetica, Sans-serif;

color : black;

text-align: justify;

background-color : white;

border-style : solid;

border-width : 1px;

border-color : #808080;

}

.aktuell {

font-family : Verdana, Arial, Helvetica, Sans-serif;

font-weight : bold;

text-align: justify;

color : #ffffff;

background-color : #808080;

border-style : solid;

border-width : 1px;

border-color : #808080;

}

.aktuellcaption {

font-family : Verdana, Arial, Helvetica, Sans-serif;

font-weight : bold;

text-align: justify;

color : #ffffff;

background-color : #808080;

border-style : solid;

border-width : 1px;

border-color : #808080;

}



.gbentry {

text-align: justify;

border: 1px;

border-style: dotted;

margin: 30px;

background-color: #eeeeee;

}



.gbentryheader-author {

margin: 10px;

padding: 0px 10px 0px 10px;

font-weight: bold;

}



.gbentryheader-datetime {

text-align:right;

padding-right: 0px;

}



.gbentrybody {

margin: 10px;

padding: 0px 0px 0px 10px;

display:block;

}



.gbentryfooter {

margin: 10px;

padding: 0px 10px 10px 10px;

display: block;

}



.gbnavigation {

text-align: center;

padding: 20px;

}



input.gb {

border-style: dotted;

font-family:"Trebuchet MS",Verdana,Arial,sans-serif;

font-size: 12px;

}



textarea.gb {

border-style: dotted;

font-family:"Trebuchet MS",Verdana,Arial,sans-serif;

font-size: 12px;

}



.gbad {

font-size: 8pt;

text-align: center;

}



.gbadmintext {

text-align: right;

}







/********************************************

   LAYOUT

********************************************/

#wrap {

	position: relative;

	width: 950px;

	background: #FFF url(../images/content.jpg) repeat-y center top;

	margin: 0 auto;

	text-align: left;

}

#top-bg {

   position: absolute;

	width: 950px;

	height: 19px;

	background: #CCC url(../images/top-bg.jpg) repeat-y center top;

	top: 0; left: 0;

	z-index: 2;

}

#content-wrap {

	position: relative;

	clear: both;

	float: left;

	width: 920px;

	padding: 0;

	border-top: 5px solid #FFF;

	border-bottom: 2px solid #D0D0D0;

	margin-left: 15px;

	display: inline;

}

#header {

	width: 950px;

	position: relative;

	height: 19px;

	background: #CCC url(../images/header-bg.jpg) repeat-y center top;

	padding: 0;

	color: #FFF;

}


/* header-photo */

#header-photo {

	clear: both;

	height: 300px;

	width: 920px;

	margin: 0 auto;

	background: #FFF url(../images/header-photo.jpg) no-repeat center center;
}

#header-runde {

	clear: both;

	height: 300px;

	width: 920px;

	margin: 0 auto;

	background: #FFF url(../images/header-runde.jpg) no-repeat center center;
}

#header-runde2 {

	clear: both;

	height: 300px;

	width: 920px;

	margin: 0 auto;

	background: #FFF url(../images/header-runde2.jpg) no-repeat center center;
}

#header-ostverwall {

	clear: both;

	height: 300px;

	width: 920px;

	margin: 0 auto;

	background: #FFF url(../images/header-ostverwall.jpg) no-repeat center center;
}

#header-westverwall {

	clear: both;

	height: 300px;

	width: 920px;

	margin: 0 auto;

	background: #FFF url(../images/header-westverwall.jpg) no-repeat center center;
}

#header-montafon {

	clear: both;

	height: 300px;

	width: 920px;

	margin: 0 auto;

	background: #FFF url(../images/header-montafon.jpg) no-repeat center center;
}

#header-hoehenweg {

	clear: both;

	height: 300px;

	width: 920px;

	margin: 0 auto;

	background: #FFF url(../images/header-hoehenweg.jpg) no-repeat center center;
}

#header-news {

	clear: both;

	height: 300px;

	width: 920px;

	margin: 0 auto;

	background: #FFF url(../images/header-news.jpg) no-repeat center center;
}

#header-gb {

	clear: both;

	height: 300px;

	width: 920px;

	margin: 0 auto;

	background: #FFF url(../images/header-gb.jpg) no-repeat center center;
}

#header-service {

	clear: both;

	height: 300px;

	width: 920px;

	margin: 0 auto;

	background: #FFF url(../images/header-service.jpg) no-repeat center center;
}

#header-links {

	clear: both;

	height: 300px;

	width: 920px;

	margin: 0 auto;

	background: #FFF url(../images/header-links.jpg) no-repeat center center;
}

#header-darmstadt {

	clear: both;

	height: 300px;

	width: 920px;

	margin: 0 auto;

	background: #FFF url(../images/header-darmstadt.jpg) no-repeat center center;
}

#header-edmund {

	clear: both;

	height: 300px;

	width: 920px;

	margin: 0 auto;

	background: #FFF url(../images/header-edmund.jpg) no-repeat center center;
}

#header-friedrichshafen {

	clear: both;

	height: 300px;

	width: 920px;

	margin: 0 auto;

	background: #FFF url(../images/header-friedrichshafen.jpg) no-repeat center center;
}

#header-heilbronn {

	clear: both;

	height: 300px;

	width: 920px;

	margin: 0 auto;

	background: #FFF url(../images/header-heilbronn.jpg) no-repeat center center;
}

#header-kaltenberg {

	clear: both;

	height: 300px;

	width: 920px;

	margin: 0 auto;

	background: #FFF url(../images/header-kaltenberg.jpg) no-repeat center center;
}

#header-kiel {

	clear: both;

	height: 300px;

	width: 920px;

	margin: 0 auto;

	background: #FFF url(../images/header-kiel.jpg) no-repeat center center;
}

#header-konstanz {

	clear: both;

	height: 300px;

	width: 920px;

	margin: 0 auto;

	background: #FFF url(../images/header-konstanz.jpg) no-repeat center center;
}

#header-niederelbe {

	clear: both;

	height: 300px;

	width: 920px;

	margin: 0 auto;

	background: #FFF url(../images/header-niederelbe.jpg) no-repeat center center;
}

#header-worms {

	clear: both;

	height: 300px;

	width: 920px;

	margin: 0 auto;

	background: #FFF url(../images/header-worms.jpg) no-repeat center center;
}


#header-tour {

	clear: both;

	height: 300px;

	width: 920px;

	margin: 0 auto;

	background: #FFF url(../images/header-tour.jpg) no-repeat center center;
}

#header-tour1 {

	clear: both;

	height: 300px;

	width: 920px;

	margin: 0 auto;

	background: #FFF url(../images/header-tour1.jpg) no-repeat center center;
}

#header-tour2 {

	clear: both;

	height: 300px;

	width: 920px;

	margin: 0 auto;

	background: #FFF url(../images/header-tour2.jpg) no-repeat center center;
}

#header-tour3 {

	clear: both;

	height: 300px;

	width: 920px;

	margin: 0 auto;

	background: #FFF url(../images/header-tour3.jpg) no-repeat center center;
}

#header-tour4 {

	clear: both;

	height: 300px;

	width: 920px;

	margin: 0 auto;

	background: #FFF url(../images/header-tour4.jpg) no-repeat center center;
}

#header-tour5 {

	clear: both;

	height: 300px;

	width: 920px;

	margin: 0 auto;

	background: #FFF url(../images/header-tour5.jpg) no-repeat center center;
}

#header-tour6 {

	clear: both;

	height: 300px;

	width: 920px;

	margin: 0 auto;

	background: #FFF url(../images/header-tour6.jpg) no-repeat center center;
}

#header-tour7 {

	clear: both;

	height: 300px;

	width: 920px;

	margin: 0 auto;

	background: #FFF url(../images/header-tour7.jpg) no-repeat center center;
}

#header-tour8 {

	clear: both;

	height: 300px;

	width: 920px;

	margin: 0 auto;

	background: #FFF url(../images/header-tour8.jpg) no-repeat center center;
}

#header-tour9 {

	clear: both;

	height: 300px;

	width: 920px;

	margin: 0 auto;

	background: #FFF url(../images/header-tour9.jpg) no-repeat center center;
}


#header-impressum {

	clear: both;

	height: 300px;

	width: 920px;

	margin: 0 auto;

	background: #FFF url(../images/header-impressum.jpg) no-repeat center center;
}

#header-flash {

	clear: both;

	height: 300px;

	width: 920px;

	margin: 0 auto;

	background: #FFF;

}


/* Slider */
#slider {  width:920px; padding:0 0 0 0; margin:0 auto;}
div#slideshow { float: left; width: 100%; height: 300px; }
.slider-item { width: 100% !important; height: 300px; }
.slider_content_inner img { border: none; }
.controls-center { width: 920px; margin-left: auto; margin-right: auto; background: #FFF }
#slider_controls { float: right; position: relative; margin:0 0 0px 0; z-index: 1000; width:920px; height:30px;background: #FFF}
#slider_controls ul { margin:0 auto; padding:2px 23px 2px 0; width:54px;}
#slider_controls ul li { margin: 0; padding: 0; list-style: none; }
#slider_controls ul li { float: left; display: block; }
#slider_controls ul li a { width: 10px; height: 10px; background:url('../images/tabs_2.gif') no-repeat center center; display: block; float: left; padding:2px; margin:2px !important; margin:1px 1px; outline: none; }
#slider_controls ul li a:focus { outline: none; }
#slider_controls ul li a:hover,
#slider_controls ul li a.activeSlide { background:url('../images/tabs_1.gif') no-repeat center center; }



/* Navigation */

#nav {

	clear: both;

	padding: 0;

}

#nav ul {

	float: left;

	list-style: none;

	background: url(../images/nav.jpg) repeat-x;

	width: 920px;

	text-transform: uppercase;

	margin: 0 0 0 15px;

	padding: 0;

	display: inline;

}

#nav ul li {

	display: inline;

	margin: 0; padding: 0;

}

#nav ul li a {

	display: block;

	float: left;

	width: auto;

	margin: 0;

	padding: 0 14px;

	border-right: 1px solid #FFF;

	border-left: none;

	border-bottom: none;

	color: #FFF;

	font: bold 13px/2.8em "Century Gothic", "Trebuchet MS", Helvetica, Arial, Geneva, sans-serif;

	text-transform: uppercase;

	text-decoration: none;

	letter-spacing: 1px;

}

#nav ul li a:hover,

#nav ul li a:active {

	background: url(../images/nav-hover.jpg) repeat-x;

}

#nav ul li#current a {

	background: url(../images/nav-current.jpg) repeat-x;

}



/* Main Column */

#main {

	float: left;

	width: 700px;

	padding: 20px 0 0 0; margin: 0 0 0 10px;

	display: inline;

}

#main h2 {

	font: normal 1.9em 'Trebuchet MS', Tahoma, Sans-serif;

	color: #333;

	text-transform: none;

	padding: 10px 0 0px 10px;

}

#main h2 a {

	color: #333;

	text-decoration: none;

}

#main ul li {

	list-style-image: url(../images/bullet.gif);

}



/* Sidebar */

#sidebar {

	float: right;

	width: 195px;

	padding: 20px 5px 0 0; margin: 0;

}

#sidebar h3 {

	padding: 5px 5px;

	font: bold 1.4em 'Trebuchet MS', Tahoma, Sans-serif;

	color: #44a12b;

}

#sidebar ul.sidemenu {

	text-align: left;

	margin: 7px 4px 8px 0; padding: 0;

	text-decoration: none;

	background: url(../images/dots.jpg) repeat-x left top;

}

#sidebar ul.sidemenu li {

	list-style: none;

	background: url(../images/dots.jpg) repeat-x left bottom;

	padding: 4px 0 4px 5px;

	margin: 0 2px;

	color: #8F8F8F;

}

* html body #sidebar ul.sidemenu li {

	height: 1%;

}

#sidebar ul.sidemenu li a {

	text-decoration: none;

	background-image: none;

	color: #666666;

	font-size: 95%;

}

#sidebar ul.sidemenu li a:hover {

	color: #FF0000;

	font-size: 95%;

}

#sidebar ul.sidemenu ul { margin: 0 0 0 5px; padding: 0; }

#sidebar ul.sidemenu ul li { background: none; }



/* footer */

#footer-wrap {

	clear: both;

	width: 950px;

	font-size: 95%;

	text-align: left;

	padding: 0px 0px 20px 0px;

	background: url(../images/footer-bottom.jpg) no-repeat center bottom;

}

#footer-wrap a {

	text-decoration: none;

	color: #666666;

}

#footer-wrap a:hover {

	color: #000;

}

#footer-wrap p {

	padding:10px 0;

}

#footer-wrap h3 {

	color: #666666;

	margin: 0;

	padding: 0 10px;

	text-transform: uppercase;

}



#footer-columns {

	color: #888;

	margin: 0 auto;

	padding: 0;

	width: 760px;

}

#footer-columns ul {

	list-style: none;

	margin: 10px 0 0 0;

	padding: 0;

	background: url(../images/footer-dots.jpg) repeat-x left top;

}

#footer-columns li {

	background: url(../images/footer-dots.jpg) repeat-x left bottom;

}

#footer-columns li a {

	display: block;

	font-weight: normal;

	padding: 4px 0 4px 10px;

	width: 96%;

}

#footer-columns .col3, .col3-center {

	float: left;

	width: 32%;

}

#footer-columns .col3-center {

	margin: 0 15px;

}



/* bottom */

#footer-bottom {

	clear: both;

	color: #666;

	background: #DCDCDC;

	margin: 0 auto;

	width: 920px;

	padding: 5px 0;

	text-align: center;

}



/* postmeta */

.post-footer {

	background: url(../images/post.jpg);

	padding: 5px; margin: 5px 10px 10px 10px;

	font-size: 95%;

	color: #AEA471;

	border: 1px solid #E0DBC9;

}

.post-footer .date{ margin: 0 10px 0 5px;	}

.post-footer a.comments { margin: 0 10px 0 5px;	}

.post-footer a.readmore { margin: 0 10px 0 5px;	}

.post-info { font-size: .95em; padding: 0 10px; margin-left: 2px; color: #888; }



/* alignment classes */

.float-left  { float: left; }

.float-right { float: right; }

.align-left  { text-align: left; }

.align-right { text-align: right; }



/* display and additional classes */

.clear { clear: both; }
